## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:45 JST 2008
AppearanceDetails_LineRouterCommand_Text=\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0\u306E\u8A2D\u5B9A
ConnectionAppearanceDetails_SmoothnessLabel_Text=\u5E73\u6ED1\u5EA6\:
DiagramGeneralDetails_nameLabel_text=\u540D\u524D\:
ConnectionAppearanceDetails_JumpLinkTypeLabel_Text=\u30BF\u30A4\u30D7\:
Inches_Label_Text=\u30A4\u30F3\u30C1
Ruler_On_Label_Text=\u30EB\u30FC\u30E9\u30FC\u306E\u8868\u793A
Display_Group_Label_Text=\u8868\u793A
Measurement_Group_Label_Text=\u8A08\u6E2C
ConnectionAppearanceDetails_JumpLinksLabel_Text=\u72B6\u6CC1\:
Font_commandText=\u30D5\u30A9\u30F3\u30C8
Grid_Level_Label_Text=\u524D\u9762\u306B\u30B0\u30EA\u30C3\u30C9
DiagramGeneralDetails_diagramTypeLabel_text=\u30BF\u30A4\u30D7\:
DiagramGeneralDetails_diagramDescriptionLabel_text=\u8A18\u8FF0\:
AbstractPropertySection_UndoIntervalPropertyString=\u5909\u66F4
Restore_Defaults_Label_Text=\u30C7\u30D5\u30A9\u30EB\u30C8\u306E\u5FA9\u5143
Pixel_Label_Text=\u30D4\u30AF\u30BB\u30EB
Ruler_Units_Label_Text=\u30EB\u30FC\u30E9\u30FC\u306E\u5358\u4F4D
AppearanceDetails_ReverseJumpLinksCommand_Text=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF\u306E\u53CD\u8EE2\u306E\u8A2D\u5B9A
FontColor_commandText=\u30D5\u30A9\u30F3\u30C8\u306E\u8272
ConnectionAppearanceDetails_RouterOptionsLabel_Text=\u30EB\u30FC\u30C6\u30A3\u30F3\u30B0
AppearanceDetails_AvoidObstaclesCommand_Text=\u969C\u5BB3\u7269\u306E\u8FC2\u56DE\u3092\u8A2D\u5B9A
TextAlignmentPropertySection_AlignCenter=\u4E2D\u592E\u305D\u308D\u3048
FillColor_commandText=\u5857\u308A\u3064\u3076\u3057\u306E\u8272
DiagramGeneralDetails_nameChangeCommand_text=\u540D\u524D
ConnectionAppearanceDetails_LineRouterLabel_Text=\u30B9\u30BF\u30A4\u30EB\:
AppearanceDetails_ClosestDistanceCommand_Text=\u6700\u77ED\u8DDD\u96E2\u3092\u8A2D\u5B9A
TextAlignmentPropertySection_AlignLeft=\u5DE6\u305D\u308D\u3048
Line_Style_Label_Text=\u30B9\u30BF\u30A4\u30EB
ConnectionAppearanceDetails_JumpLinkGroupLabel_Text=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF
Dot_Label_Text=\u30C9\u30C3\u30C8
Solid_Label_Text=\u5B9F\u7DDA
LineStylesPropertySection_LineWidth=\u884C\u306E\u5E45
Grid_On_Label_Text=\u30B0\u30EA\u30C3\u30C9\u306E\u8868\u793A
Dash_Label_Text=\u30C0\u30C3\u30B7\u30E5
AppearanceDetails_JumpLinkTypeCommand_Text=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF\u306E\u30BF\u30A4\u30D7\u306E\u8A2D\u5B9A
AppearanceDetails_JumpLinksCommand_Text=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF\u306E\u72B6\u6CC1\u306E\u8A2D\u5B9A
Grid_Spacing_Label_Text=\u30B0\u30EA\u30C3\u30C9\u9593\u9694
Line_Color_Label_Text=\u8272
AppearanceDetails_SmoothnessCommand_Text=\u5E73\u6ED1\u5EA6\u306E\u8A2D\u5B9A
ConnectionAppearanceDetails_ReverseJumpLinksLabel_Text=\u30B8\u30E3\u30F3\u30D7\u30FB\u30EA\u30F3\u30AF\u306E\u53CD\u8EE2
Centimeters_Label_Text=\u30BB\u30F3\u30C1\u30E1\u30FC\u30C8\u30EB
LineColor_commandText=\u7DDA\u306E\u8272
ColorPalettePopup_custom=\u30AB\u30B9\u30BF\u30E0 ...
Dash_Dot_Dot_Label_Text=\u30C0\u30C3\u30B7\u30E5\u30FB\u30C9\u30C3\u30C8\u30FB\u30C9\u30C3\u30C8
Gridline_Group_Label_Text=\u30B0\u30EA\u30C3\u30C9\u7DDA
Positive_Number_Error=\u6B63\u6570\u3092\u5165\u529B\u3059\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059
ConnectionAppearanceDetails_ClosestDistanceLabel_Text=\u6700\u77ED\u8DDD\u96E2
Snap_To_Grid_Label_Text=\u30B0\u30EA\u30C3\u30C9\u306B\u30B9\u30CA\u30C3\u30D7
DiagramGeneralDetails_diagramDescriptionChangeCommand_text=\u8A18\u8FF0
Spaced_Dot_Label_Text=\u30B9\u30DA\u30FC\u30B9\u4ED8\u304D\u30C9\u30C3\u30C8
ColorPalettePopup_default=\u30C7\u30D5\u30A9\u30EB\u30C8
TextAlignmentPropertySection_AlignRight=\u53F3\u305D\u308D\u3048
Dash_Dot_Label_Text=\u30C0\u30C3\u30B7\u30E5\u30FB\u30C9\u30C3\u30C8
ConnectionAppearanceDetails_AvoidObstaclesLabel_Text=\u969C\u5BB3\u7269\u306E\u8FC2\u56DE
FontAndColor_nameLabel=\u30D5\u30A9\u30F3\u30C8\u304A\u3088\u3073\u8272\:
